"""Add values to priority enum

Revision ID: c897f4c0af8c
Revises: fb85b0573ce4
Create Date: 2022-02-23 16:01:33.868896

"""
import sqlalchemy as sa

from alembic import op

# revision identifiers, used by Alembic.
revision = "c897f4c0af8c"
down_revision = "fb85b0573ce4"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.execute("ALTER TYPE priorities ADD VALUE IF NOT EXISTS 'PLANNED_ACTION'")
    op.execute("ALTER TYPE priorities ADD VALUE IF NOT EXISTS 'PREVENTIVE_MAINTENANCE'")
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
